Skip to main content
DELETE
Cancel a pending AI follow-up

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

session_id
string
required

The unique identifier of the chat session

follow_up_id
string
required

The follow-up id returned when it was scheduled

Response

Default Response

id
string
required

Follow-up id — stable across the follow-up’s lifetime

session_id
string
required
ticket_number
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
prompt
string
required
fire_at
string<date-time>
required

When the follow-up fires (UTC)

repeat
object | null
required
is_active
boolean
required
created_at
string<date-time>
required